{
"名稱":"彩繪山水紋湯匙",
"尺寸":"長度-12.9cm / 寬度-4.2cm / 高度-4.6cm",
"登錄號":"2003.001.0298",
"描述":"1. 彩繪山水紋湯匙，以壓模製成胎體，湯匙釉色略淺灰色，內底中以手工繪藍山、碧水、森林、粉彩彩霞等自然景觀，匙底印有「云王」。
2. 為臺灣早期鶯歌或北投地區大量生產的食器。山水畫常見於臺灣早期陶瓷製湯匙裝飾，受到禪道觀念的影響，象徵山林隱逸，描繪平凡生活的小景。
3. 本件與2003.001.0299圖案相同。"
}
